import Foundation

/// Errors that can occure during the synchronization process.
enum SynchronizationError : String, CustomDebugStringConvertible {
    case deviceCommunicationFailed
    case serverCommunicationFailed
    
    var debugDescription: String {
        return self.rawValue
    }
}
